@charset "utf-8";

body {
	font-size: 0.75em;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3',Hiragino Kaku Gothic Pro,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.9;
	color: #414141;
	background-image: url(../image/back.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-attachment:fixed;
	margin: 0;
	padding: 0;
}


p{
 margin:20px 0 20px 0;
 padding:0;
}

img{
 border:none;
 vertical-align:text-top;
}

* {  
  margin:0;  
  padding:0;  
} 

html {  
  overflow-y:scroll;  
} 


li{
 margin-left:1em;
 list-style-type: none;
}


ul{
	margin-left: 40px;
	line-height: 2.9;
}

ul a:link {
	color: #C6AC68;
	text-decoration: none;
	background:url(../image/point.png) no-repeat 0 center;
	padding-left:16px;
}

ul a:visited {
	color: #C6AC68;
	text-decoration: none;
}
ul a:hover {
	color: #9F6942;
	text-decoration: underline;
	background-position:2px center;
}

ul a:active {
	text-decoration: none;
}


a:link {
	color: #EFB51B;
	text-decoration: none;
}
a:visited {
	color: #EFB51B;
	text-decoration: none;
}
a:hover {
	color: #EA8020;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

table{
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	border-collapse:collapse;
}

table.cont{
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	vertical-align:top;
	border-collapse:collapse;
	margin-left:10px;
}


h1 {
	font-size: 100%;
	color: #FFFFFF;
	background-color: #4FA9FF; width: 960px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h2 {
	font-size: 120%;
	letter-spacing: 0.2em;
	color: #FFFFFF;
	width:615px;
	height:82px;
	background-image:url(../image/h2_bg.jpg);
	background-repeat:no-repeat;
	padding-left:50px;
	padding-top:20px;
	margin:0 0 10px 27px;
}

h3 {
	font-size: 100%;
	color: #418AE6;
	margin:0 0 20px 0;
	padding: 0;
	font-weight: normal;
}


address{
	font-style:normal;
	margin:2em 0 4em 0;
	color: #FFFFFF;
}

.copy {
	width: 940px;
	margin: 0px auto;
	font-size: 10px;
	padding: 30px 0px;
	text-align: center;
	color: #FFFFFF;
}

#lc{
	margin-left: 40px;
	line-height: 2.6;
}

#lc a{
	background:url(../image/point.png) no-repeat 0 center;
	padding-left:12px;
}

#lc a:hover{
	background-position:2px center;
}

#contents{
	margin:0 25px 40px 30px;
}

#footer{
	background-color: #4FA9FF; width: 960px;
	padding: 0px;
	margin: 0px;
}


.style1 {color: #D6C48B}
.style2 {color: #C14617}
.style3 {color: #146D63}


